#1 Default
#2 Mushroom
#3 Lush
#4 Glowshroom
#5 Crimson
#6 Warped
#7 Ghast
#8 Savanna
#9 Desert
#10 Jungle
#11 Snow
#12 Taiga
#13 Badlands
#14 Swamp
#15 Woods
#16 Pale
#17 Red_rocks
#18 Cherry

#2 Mushroom
skins.2=2
biomes.2= minecraft:dark_forest minecraft:mushroom_fields biomesoplenty:mystic_grove

#3 Lush
skins.3=3
biomes.3= minecraft:lush_caves biomeswevegone:enchanted_tangle biomeswevegone:forgotten_forest regions_unexplored:ancient_delta

#4 Glowshroom
skins.4=4
biomes.4= biomesoplenty:glowing_grotto

#5 Crimson
skins.5=5
biomes.5= minecraft:crimson_forest

#6 Warped
skins.6=6
biomes.6= minecraft:warped_forest

#7 Ghast
skins.7=7
biomes.7= minecraft:soul_sand_valley

#8 Savanna
skins.8=8
biomes.8= biomeswevegone:araucaria_savanna biomeswevegone:baobab_savanna biomeswevegone:ironwood_gour regions_unexplored:steppe

#9 Desert
skins.9=9
biomes.9= biomeswevegone:mojave_desert

#10 Jungle
skins.10=10
biomes.10= biomeswevegone:crag_gardens biomeswevegone:fragment_jungle biomeswevegone:jacaranda_jungle biomeswevegone:tropical_rainforest natures_spirit:bamboo_wetlands natures_spirit:tropical_woods

#11 Snow
skins.11=11
biomes.11= biomeswevegone:shattered_glacier

#12 Taiga
skins.12=12
biomes.12= biomeswevegone:black_forest biomeswevegone:canadian_shield biomeswevegone:cika_woods biomeswevegone:coniferous_forest biomeswevegone:dacite_ridges biomeswevegone:dacite_shore biomeswevegone:eroded_borealis biomeswevegone:frosted_coniferous_forest biomeswevegone:frosted_taiga biomeswevegone:howling_peaks biomeswevegone:maple_taiga biomeswevegone:pumpkin_valley biomeswevegone:redwood_thicket biomeswevegone:weeping_witch_forest biomeswevegone:zelkova_forest

#13 Badlands
skins.13=13
biomes.13= biomeswevegone:rugged_badlands biomeswevegone:sierra_badlands

#14 Swamp
skins.14=14
biomes.14= biomeswevegone:cypress_wetlands

#15 Woods
skins.15=15
biomes.15= minecraft:old_growth_birch_forest biomesoplenty:orchard biomesoplenty:redwood_forest biomesoplenty:jade_cliffs biomeswevegone:ebony_woods biomeswevegone:orchard regions_unexplored:orchard regions_unexplored:redwoods regions_unexplored:sparse_redwoods regions_unexplored:willow_forest regions_unexplored:ebony_woods

#16 Pale
skins.16=16
biomes.16= minecraft:pale_garden

#17 Red_rocks
skins.17=17
biomes.17= biomeswevegone:atacama_outback

#18 Cherry
skins.18=18
biomes.18= minecraft:cherry_grove biomeswevegone:sakura_grove regions_unexplored:magnolia_woodland

